GDB (xrefs)

Public Member Functions | List of all members
debug_names::index_key_hasher Class Reference

## Public Member Functions
size_t | operator() (const index_key &key) const

## Detailed Description

Definition at line 26375 of file dwarf2read.c.

## Member Function Documentation

## ◆ operator()()

size_t debug_names::index_key_hasher::operator() | ( | const index_key & | key | ) | const
| inline

Definition at line 26379 of file dwarf2read.c.

References debug_names::index_key::dwarf_tag, and debug_names::index_key::is_static.

The documentation for this class was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c